[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libsdl1.2debian-alsa unmet dependencies



On Wed, 07 Apr 2010 18:30:38 +0200
Ronald Púpala <pupala@nethouse.sk> wrote:

> Good day Mr. Wiliams

Redirecting to the list. Please don't expect me to answer every query
personally.

> I found unmeet dependencies in package libsdl1.2debian-alsa in sid version
> after upgrade from this day.

After the recent failure of ftp-master [0], it will take a lot longer
before all the updates can be synchronised because there are now 7.6Gb
of updates that need to be processed instead of the usual 200Mb per day.

(sid is unstable; right now, it is more than living up to that name.)

> Excuse me, how I install this package?

apt-grip [1] [2]

[0] http://lists.debian.org/debian-devel-announce/2010/03/msg00010.html
[1] http://www.linux.codehelp.co.uk/emdebian/man/apt-grip.html
[2] http://lists.debian.org/debian-embedded/2010/02/msg00021.html

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

Attachment: pgpwbSRJYAfqO.pgp
Description: PGP signature


Reply to: